nvme_ns_identify_descs(2)

NAME
nvme_ns_identify_descs - Issue an 'identify descriptors' command

SYNOPSIS
int nvme_ns_identify_descs (nvme_ns_t n , struct nvme_ns_id_desc *descs );

ARGUMENTS

n   Namespace instance

descs
    List of identify descriptors

DESCRIPTION
Writes the data returned by the 'identify descriptors' command into descs.

RETURN
0 on success, -1 on error.